> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reelevant.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Process the forgot password form

> Sends a password reset email. Always shows success to avoid user enumeration.



## OpenAPI

````yaml https://openapi.production.reelevant.io/v1/render/entity-manager post /oauth/forgot-password
openapi: 3.0.0
info:
  title: entity-manager
  version: unknown
  description: |-
    # Errors
    | Error code | Message | HTTP status code | Payload |
    | :--- | :--- | :--- | :--- |
    | number | string | 400 |  |
servers:
  - url: https://api.reelevant.com/v2/
    description: production
security: []
paths:
  /oauth/forgot-password:
    post:
      tags:
        - OAuth
      summary: Process the forgot password form
      description: >-
        Sends a password reset email. Always shows success to avoid user
        enumeration.
      operationId: oauth-post-forgot-password
      parameters: []
      requestBody:
        required: true
        content:
          application/x-www-form-urlencoded:
            schema:
              type: object
              properties:
                client_id:
                  type: string
                redirect_uri:
                  type: string
                state:
                  type: string
                email:
                  type: string
                lang:
                  type: string
              required:
                - client_id
                - redirect_uri
                - email
              additionalProperties: false
      responses:
        '204':
          description: No Content
      security:
        - password_auth: []
components:
  securitySchemes:
    password_auth:
      type: oauth2
      flows:
        password:
          tokenUrl: https://api.reelevant.com/v1/auth/token
          refreshUrl: https://api.reelevant.com/v1/auth/token
          scopes: {}

````